<?xml version="1.0" encoding="UTF-8"?>
<tables>
  <table name="t_missingtype" schema="square">
    <variable name="pk" type="serial" comment="primary key" />
    <variable name="name" type="text" comment="name of missing list" />
    <variable name="fk_parent" isnull="true" type="integer" comment="parent of missing list" />
    <primarykey name="pk_missingtype" variable="pk" />
    <unique name="uk_missingtype" variable="name" />
    <foreignkey name="fk_missingtype" variable="fk_parent" references="square.t_missingtype(pk)" />
    <grant privilege="select,insert,update,delete" schemaname="interface_square" />
    <grant privilege="select,insert,update" username="interface_rserver" />
    <content columns="name" values="'jump'" />
    <content columns="name" values="'missing'" />
  </table>
</tables>
